Last Comment Bug 628901 - Intermittent layout/base/tests/test_after_paint_pref.html | Test timed out
: Intermittent layout/base/tests/test_after_paint_pref.html | Test timed out
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: All All
-- normal (vote)
: mozilla6
Assigned To: Robert O'Callahan (:roc) (email my personal email if necessary)
:
: Jet Villegas (:jet)
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-01-25 20:42 PST by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
screenshoot from the log in comment #37 (596.73 KB, image/png)
2011-04-12 19:56 PDT, Hiroyuki Ikezoe (:hiro)
no flags Details
fix? (2.25 KB, patch)
2011-05-17 17:00 PDT, Robert O'Callahan (:roc) (email my personal email if necessary)
no flags Details | Diff | Splinter Review
fix v2 (2.52 KB, patch)
2011-05-18 04:15 PDT, Robert O'Callahan (:roc) (email my personal email if necessary)
ehsan: review+
Details | Diff | Splinter Review

Description User image Phil Ringnalda (:philor) 2011-01-25 20:42:31 PST
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296010912.1296013084.16701.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-4/5 on 2011/01/25 19:01:52
s: talos-r3-w7-044

176 INFO TEST-PASS | /tests/layout/base/tests/test_after_paint_pref.html | pref defaults to true in mochitest harness - true should equal true
(...GC...)
177 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
178 INFO TEST-END | /tests/layout/base/tests/test_after_paint_pref.html | finished in 311313ms
Comment 1 User image Serge Gautherie (:sgautherie) 2011-01-26 08:39:47 PST
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1296048329.1296053618.21520.gz
OS X 10.6 comm-central-trunk debug test mochitests-4/5 on 2011/01/26 05:25:29
{
175 INFO TEST-START | /tests/layout/base/tests/test_after_paint_pref.html
...
176 INFO TEST-PASS | /tests/layout/base/tests/test_after_paint_pref.html | pref defaults to true in mochitest harness - true should equal true
...
177 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
178 INFO TEST-END | /tests/layout/base/tests/test_after_paint_pref.html | finished in 328987ms
}
Comment 2 User image Treeherder Robot 2011-01-26 15:06:27 PST
jwalden%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296077486.1296081690.4879.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-4/5 on 2011/01/26 13:31:26

s: talos-r3-leopard-016
177 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 3 User image Treeherder Robot 2011-01-26 16:28:48 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1296077186.1296081456.3423.gz
Rev3 MacOSX Leopard 10.5.8 tryserver debug test mochitests-4/5 on 2011/01/26 13:26:26

s: talos-r3-leopard-028
177 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 4 User image Treeherder Robot 2011-01-27 12:01:47 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296153778.1296158048.32201.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-4/5 on 2011/01/27 10:42:58

s: talos-r3-leopard-044
177 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 5 User image Treeherder Robot 2011-01-27 20:55:58 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296181403.1296185676.16696.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-4/5 on 2011/01/27 18:23:23

s: talos-r3-leopard-032
177 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 6 User image Treeherder Robot 2011-01-27 21:41:48 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296188929.1296193123.15503.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-4/5 on 2011/01/27 20:28:49

s: talos-r3-leopard-029
177 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 7 User image Treeherder Robot 2011-01-31 15:14:55 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296513981.1296515099.22619.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitests-4/5 on 2011/01/31 14:46:21

s: talos-r3-snow-047
177 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 8 User image Treeherder Robot 2011-02-02 01:36:45 PST
sphink%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296634630.1296638910.21855.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-4/5 on 2011/02/02 00:17:10

s: talos-r3-leopard-048
180 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 9 User image Treeherder Robot 2011-02-02 12:57:24 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296675006.1296679424.8035.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-4/5 on 2011/02/02 11:30:06

s: talos-r3-leopard-011
180 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 10 User image Treeherder Robot 2011-02-02 15:36:15 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296684429.1296688699.16857.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-4/5 on 2011/02/02 14:07:09

s: talos-r3-leopard-052
180 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 11 User image Treeherder Robot 2011-02-02 15:36:41 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296684429.1296688699.16857.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-4/5 on 2011/02/02 14:07:09

s: talos-r3-leopard-052
180 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 12 User image Treeherder Robot 2011-02-02 15:37:17 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296684429.1296688699.16857.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-4/5 on 2011/02/02 14:07:09

s: talos-r3-leopard-052
180 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 13 User image Treeherder Robot 2011-02-04 09:31:05 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296835308.1296839393.30810.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-4/5 on 2011/02/04 08:01:48

s: talos-r3-snow-024
192 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 14 User image Treeherder Robot 2011-02-06 11:20:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297014851.1297019088.1623.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-4/5 on 2011/02/06 09:54:11

s: talos-r3-leopard-043
180 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 15 User image Treeherder Robot 2011-02-06 11:24:29 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297015387.1297020031.5475.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/02/06 10:03:07

s: talos-r3-fed-044
192 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 16 User image Treeherder Robot 2011-02-07 02:21:24 PST
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297067721.1297072403.24977.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/02/07 00:35:21

s: talos-r3-fed-036
192 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 17 User image Treeherder Robot 2011-02-08 09:35:53 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297179093.1297183376.2378.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-4/5 on 2011/02/08 07:31:33

s: talos-r3-leopard-052
192 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 18 User image Treeherder Robot 2011-02-08 19:01:50 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297214750.1297215715.19958.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-4/5 on 2011/02/08 17:25:50

s: talos-r3-xp-014
197 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 19 User image Treeherder Robot 2011-02-09 16:14:55 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297291599.1297296333.32714.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/02/09 14:46:39

s: talos-r3-fed-041
197 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 20 User image Treeherder Robot 2011-02-09 16:15:16 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297291599.1297296333.32714.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/02/09 14:46:39

s: talos-r3-fed-041
197 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 21 User image Treeherder Robot 2011-02-09 17:16:54 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297281813.1297285879.10674.gz
Rev3 MacOSX Snow Leopard 10.6.2 tryserver debug test mochitests-4/5 on 2011/02/09 12:03:33

s: talos-r3-snow-042
197 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 22 User image Treeherder Robot 2011-02-09 17:57:11 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297297220.1297302061.26394.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-4/5 on 2011/02/09 16:20:20

s: talos-r3-fed-030
192 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 23 User image Treeherder Robot 2011-02-14 01:39:49 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297672511.1297674727.30272.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/02/14 00:35:11

s: talos-r3-w7-019
197 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 24 User image Treeherder Robot 2011-02-14 07:14:48 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297668573.1297672840.22824.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-4/5 on 2011/02/13 23:29:33

s: talos-r3-leopard-048
201 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 25 User image Treeherder Robot 2011-02-14 12:27:12 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297712690.1297714894.9875.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/02/14 11:44:50

s: talos-r3-w7-015
197 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 26 User image Treeherder Robot 2011-02-14 12:28:37 PST
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297712690.1297714894.9875.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/02/14 11:44:50

s: talos-r3-w7-015
197 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 27 User image Treeherder Robot 2011-02-14 14:54:43 PST
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297719018.1297723706.23585.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/02/14 13:30:18

s: talos-r3-fed-020
197 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 28 User image Treeherder Robot 2011-02-15 20:59:29 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297828157.1297832171.31091.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-4/5 on 2011/02/15 19:49:17

s: talos-r3-snow-024
201 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 29 User image Treeherder Robot 2011-02-15 20:59:35 PST
mwoodrow%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297828157.1297832171.31091.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-4/5 on 2011/02/15 19:49:17

s: talos-r3-snow-024
201 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 30 User image Treeherder Robot 2011-02-16 00:37:24 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297840757.1297844781.12430.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-4/5 on 2011/02/15 23:19:17

s: talos-r3-snow-044
201 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 31 User image Treeherder Robot 2011-02-22 10:26:15 PST
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1298394798.1298398866.8378.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-4/5 on 2011/02/22 09:13:18

s: talos-r3-fed64-013
204 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 32 User image Treeherder Robot 2011-02-22 12:53:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1298386802.1298387676.29709.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitests-4/5 on 2011/02/22 07:00:02

s: talos-r3-w7-035
204 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 33 User image Treeherder Robot 2011-02-28 07:19:37 PST
Standard8
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1298903534.1298905927.7863.gz
Rev3 WINNT 6.1 build-system debug test mochitests-4/5 on 2011/02/28 06:32:14

s: talos-r3-w7-011
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 34 User image Treeherder Robot 2011-03-02 10:40:13 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1299089725.1299090865.18408.gz
Rev3 Fedora 12 tracemonkey opt test mochitests-4/5 on 2011/03/02 10:15:25

s: talos-r3-fed-024
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 35 User image Treeherder Robot 2011-03-08 22:05:13 PST
mitchell.field%live.com.au
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1299644403.1299646797.32051.gz
Rev3 WINNT 6.1 build-system debug test mochitests-4/5 on 2011/03/08 20:20:03

s: talos-r3-w7-039
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 36 User image Treeherder Robot 2011-03-09 08:46:23 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1299648454.1299649972.11825.gz
Rev3 Fedora 12 jaegermonkey debug test mochitests-4/5 on 2011/03/08 21:27:34

s: talos-r3-fed-015
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 37 User image Treeherder Robot 2011-03-12 22:44:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1299642934.1299643635.20174.gz
Rev3 Fedora 12x64 build-system debug test mochitests-4/5 on 2011/03/08 19:55:34

s: talos-r3-fed64-009
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 38 User image Treeherder Robot 2011-03-16 00:01:47 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300253955.1300258297.29980.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-4/5 on 2011/03/15 22:39:15

s: talos-r3-leopard-018
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 39 User image Treeherder Robot 2011-03-23 11:57:20 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300903759.1300906246.11843.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/03/23 11:09:19

s: talos-r3-w7-046
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 40 User image Treeherder Robot 2011-03-23 12:37:59 PDT
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300906338.1300908742.23200.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/03/23 11:52:18

s: talos-r3-w7-037
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 41 User image Treeherder Robot 2011-03-23 16:14:18 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300918990.1300921410.16529.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/03/23 15:23:10

s: talos-r3-w7-042
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 42 User image Treeherder Robot 2011-03-24 09:28:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300981501.1300983893.16027.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/03/24 08:45:01

s: talos-r3-w7-028
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 43 User image Treeherder Robot 2011-03-24 18:25:46 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301013272.1301015884.7336.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/03/24 17:34:32

s: talos-r3-w7-025
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 44 User image Treeherder Robot 2011-03-25 02:01:39 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1300993517.1300996210.7227.gz
Rev3 WINNT 6.1 tryserver debug test mochitests-4/5 on 2011/03/24 12:05:17

s: talos-r3-w7-011
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 45 User image Treeherder Robot 2011-03-25 03:48:56 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1300993517.1300996210.7227.gz
Rev3 WINNT 6.1 tryserver debug test mochitests-4/5 on 2011/03/24 12:05:17

s: talos-r3-w7-011
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 46 User image Treeherder Robot 2011-03-25 16:48:06 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1301092786.1301095172.3612.gz
Rev3 WINNT 6.1 devtools debug test mochitests-4/5 on 2011/03/25 15:39:46

s: talos-r3-w7-024
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 47 User image Treeherder Robot 2011-03-28 19:24:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301361930.1301364541.3380.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/03/28 18:25:30

s: talos-r3-w7-021
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 48 User image Treeherder Robot 2011-03-29 17:59:48 PDT
joe%drew.ca
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1301443246.1301445904.17781.gz
Rev3 WINNT 6.1 tryserver debug test mochitests-4/5 on 2011/03/29 17:00:46

s: talos-r3-w7-011
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 49 User image Treeherder Robot 2011-03-29 21:33:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301455331.1301457780.3494.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-4/5 on 2011/03/29 20:22:11

s: talos-r3-w7-023
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 50 User image Treeherder Robot 2011-03-30 15:16:23 PDT
jimb%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301519048.1301521510.22160.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-4/5 on 2011/03/30 14:04:08

s: talos-r3-w7-011
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 51 User image Treeherder Robot 2011-03-30 19:39:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301524687.1301527130.13166.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-4/5 on 2011/03/30 15:38:07

s: talos-r3-w7-049
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 52 User image Treeherder Robot 2011-03-30 20:07:30 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301538097.1301540498.8738.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-4/5 on 2011/03/30 19:21:37

s: talos-r3-w7-023
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 53 User image Treeherder Robot 2011-03-31 06:27:04 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301563214.1301565907.7487.gz
Rev3 WINNT 5.1 tracemonkey debug test mochitests-4/5 on 2011/03/31 02:20:14

s: talos-r3-xp-004
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 54 User image Treeherder Robot 2011-03-31 09:02:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301580077.1301582543.4100.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-4/5 on 2011/03/31 07:01:17

s: talos-r3-w7-023
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 55 User image Treeherder Robot 2011-03-31 17:27:00 PDT
azakai%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301614520.1301616882.5008.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/03/31 16:35:20

s: talos-r3-w7-009
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 56 User image Treeherder Robot 2011-04-01 20:09:12 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301710983.1301713414.30237.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-4/5 on 2011/04/01 19:23:03

s: talos-r3-w7-050
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 57 User image Treeherder Robot 2011-04-02 08:44:27 PDT
matspal%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1301752720.1301755150.13619.gz
Rev3 WINNT 6.1 tryserver debug test mochitests-4/5 on 2011/04/02 06:58:40

s: talos-r3-w7-026
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 58 User image Treeherder Robot 2011-04-02 14:54:58 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1301729645.1301732327.3078.gz
Rev3 WINNT 5.1 services-central debug test mochitests-4/5 on 2011/04/02 00:34:05

s: talos-r3-xp-037
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 59 User image Treeherder Robot 2011-04-02 15:05:58 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1301729645.1301732327.3078.gz
Rev3 WINNT 5.1 services-central debug test mochitests-4/5 on 2011/04/02 00:34:05

s: talos-r3-xp-037
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 60 User image Treeherder Robot 2011-04-05 22:51:18 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302042078.1302044437.5827.gz
Rev3 WINNT 6.1 cedar debug test mochitests-4/5 on 2011/04/05 15:21:18

s: talos-r3-w7-050
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 61 User image Treeherder Robot 2011-04-05 22:57:58 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302042078.1302044437.5827.gz
Rev3 WINNT 6.1 cedar debug test mochitests-4/5 on 2011/04/05 15:21:18

s: talos-r3-w7-050
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 62 User image Treeherder Robot 2011-04-05 23:02:28 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302042078.1302044437.5827.gz
Rev3 WINNT 6.1 cedar debug test mochitests-4/5 on 2011/04/05 15:21:18

s: talos-r3-w7-050
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 63 User image Treeherder Robot 2011-04-05 23:07:13 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302042078.1302044437.5827.gz
Rev3 WINNT 6.1 cedar debug test mochitests-4/5 on 2011/04/05 15:21:18

s: talos-r3-w7-050
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 64 User image Treeherder Robot 2011-04-06 10:14:38 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302107402.1302109823.21509.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/04/06 09:30:02

s: talos-r3-w7-038
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 65 User image Treeherder Robot 2011-04-06 13:36:03 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302119165.1302121654.10228.gz
Rev3 WINNT 6.1 cedar debug test mochitests-4/5 on 2011/04/06 12:46:05

s: talos-r3-w7-050
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 66 User image Treeherder Robot 2011-04-06 14:41:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302122916.1302125321.25786.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/04/06 13:48:36

s: talos-r3-w7-051
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 67 User image Treeherder Robot 2011-04-07 00:30:47 PDT
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302158354.1302160978.5806.gz
Rev3 WINNT 6.1 cedar debug test mochitests-4/5 on 2011/04/06 23:39:14

s: talos-r3-w7-026
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 68 User image Treeherder Robot 2011-04-07 19:04:39 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1302224532.1302227413.21339.gz
Rev3 WINNT 5.1 services-central debug test mochitests-4/5 on 2011/04/07 18:02:12

s: talos-r3-xp-022
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 69 User image Treeherder Robot 2011-04-07 19:05:58 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1302218965.1302221756.29129.gz
Rev3 WINNT 5.1 services-central debug test mochitests-4/5 on 2011/04/07 16:29:25

s: talos-r3-xp-041
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 70 User image Treeherder Robot 2011-04-08 00:23:08 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302244018.1302246461.3049.gz
Rev3 WINNT 6.1 cedar debug test mochitests-4/5 on 2011/04/07 23:26:58

s: talos-r3-w7-051
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 71 User image Treeherder Robot 2011-04-08 12:44:24 PDT
joshmoz
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302286673.1302289576.29428.gz
Rev3 WINNT 5.1 tryserver debug test mochitests-4/5 on 2011/04/08 11:17:53

s: talos-r3-xp-035
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 72 User image Treeherder Robot 2011-04-10 16:02:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302472151.1302474605.31376.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-4/5 on 2011/04/10 14:49:11

s: talos-r3-w7-034
207 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 73 User image Treeherder Robot 2011-04-11 13:00:36 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302546149.1302550560.12184.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-4/5 on 2011/04/11 11:22:29

s: talos-r3-snow-036
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 74 User image Hiroyuki Ikezoe (:hiro) 2011-04-12 19:56:10 PDT
Created attachment 525600 [details]
screenshoot from the log in comment #37

Background-color is still red, so I suspect MozAfterPaint was fired before "load" event.
Comment 75 User image Treeherder Robot 2011-04-12 22:40:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302670056.1302672768.19183.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-4/5 on 2011/04/12 21:47:36

s: talos-r3-xp-027
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 76 User image Treeherder Robot 2011-04-13 03:07:47 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302686260.1302688922.24551.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-4/5 on 2011/04/13 02:17:40

s: talos-r3-xp-021
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 77 User image Treeherder Robot 2011-04-13 17:28:11 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302735921.1302740321.18763.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-4/5 on 2011/04/13 16:05:21

s: talos-r3-snow-019
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 78 User image Treeherder Robot 2011-04-13 17:28:40 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302735921.1302740321.18763.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-4/5 on 2011/04/13 16:05:21

s: talos-r3-snow-019
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 79 User image Treeherder Robot 2011-04-13 17:43:58 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302716312.1302719039.10982.gz
Rev3 WINNT 5.1 tracemonkey debug test mochitests-4/5 on 2011/04/13 10:38:32

s: talos-r3-xp-026
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 80 User image Treeherder Robot 2011-04-15 08:35:52 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1302878250.1302881176.3027.gz
Rev3 WINNT 5.1 devtools debug test mochitests-4/5 on 2011/04/15 07:37:30

s: talos-r3-xp-035
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 81 User image Treeherder Robot 2011-04-17 04:04:08 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303033332.1303037913.4403.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-4/5 on 2011/04/17 02:42:12

s: talos-r3-leopard-024
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 82 User image Treeherder Robot 2011-04-17 10:17:59 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303055541.1303060173.24021.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-4/5 on 2011/04/17 08:52:21

s: talos-r3-leopard-037
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 83 User image Treeherder Robot 2011-04-17 10:19:13 PDT
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303055541.1303060173.24021.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-4/5 on 2011/04/17 08:52:21

s: talos-r3-leopard-037
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 84 User image Treeherder Robot 2011-04-18 14:42:10 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303157251.1303162241.23762.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-4/5 on 2011/04/18 13:07:31

s: talos-r3-leopard-029
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 85 User image Treeherder Robot 2011-04-19 07:27:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303203443.1303206152.28275.gz
Rev3 WINNT 5.1 tracemonkey debug test mochitests-4/5 on 2011/04/19 01:57:23

s: talos-r3-xp-013
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 86 User image Treeherder Robot 2011-04-20 13:59:43 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303329720.1303332409.21572.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/04/20 13:02:00

s: talos-r3-w7-005
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 87 User image Treeherder Robot 2011-04-21 16:14:34 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1303417213.1303418102.29131.gz
Rev3 WINNT 5.1 cedar opt test mochitests-4/5 on 2011/04/21 13:20:13

s: talos-r3-xp-022
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 88 User image Treeherder Robot 2011-04-21 16:15:27 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1303417213.1303418102.29131.gz
Rev3 WINNT 5.1 cedar opt test mochitests-4/5 on 2011/04/21 13:20:13

s: talos-r3-xp-022
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 89 User image Treeherder Robot 2011-04-26 20:39:21 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303871035.1303872697.24687.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-4/5 on 2011/04/26 19:23:55

s: talos-r3-xp-052
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 90 User image Treeherder Robot 2011-04-27 15:17:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303929635.1303936295.26250.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-4/5 on 2011/04/27 11:40:35

s: talos-r3-xp-006
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 91 User image Treeherder Robot 2011-04-27 21:14:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303954238.1303962895.1687.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-4/5 on 2011/04/27 18:30:38

s: talos-r3-xp-017
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 92 User image Treeherder Robot 2011-04-28 02:44:06 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303981040.1303983605.19432.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-4/5 on 2011/04/28 01:57:20

s: talos-r3-w7-031
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 93 User image Treeherder Robot 2011-04-29 10:10:43 PDT
webapps%stechz.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304090476.1304095865.28922.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/04/29 08:21:16

s: talos-r3-fed-009
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 94 User image Treeherder Robot 2011-04-29 15:59:53 PDT
mcmanus%ducksong.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304112550.1304117665.28469.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/04/29 14:29:10

s: talos-r3-fed-007
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 95 User image Treeherder Robot 2011-05-02 06:34:48 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304337738.1304342920.17252.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/02 05:02:18

s: talos-r3-fed-012
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 96 User image Treeherder Robot 2011-05-02 08:01:27 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304346712.1304348072.14040.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-4/5 on 2011/05/02 07:31:52

s: talos-r3-leopard-050
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 97 User image Treeherder Robot 2011-05-02 13:26:30 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1304359293.1304361871.19080.gz
Rev3 WINNT 6.1 services-central debug test mochitests-4/5 on 2011/05/02 11:01:33

s: talos-r3-w7-050
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 98 User image Treeherder Robot 2011-05-02 15:13:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304367637.1304372758.2564.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/02 13:20:37

s: talos-r3-fed-012
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 99 User image Treeherder Robot 2011-05-03 04:36:12 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1304370941.1304375248.15292.gz
Rev3 Fedora 12x64 devtools debug test mochitests-4/5 on 2011/05/02 14:15:41

s: talos-r3-fed64-009
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 100 User image Treeherder Robot 2011-05-03 11:03:32 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1304437507.1304442219.16956.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitests-4/5 on 2011/05/03 08:45:07

s: talos-r3-leopard-046
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 101 User image Treeherder Robot 2011-05-03 23:26:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1304478185.1304483387.21481.gz
Rev3 Fedora 12 services-central debug test mochitests-4/5 on 2011/05/03 20:03:05

s: talos-r3-fed-034
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 102 User image Treeherder Robot 2011-05-03 23:34:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1304478185.1304483387.21481.gz
Rev3 Fedora 12 services-central debug test mochitests-4/5 on 2011/05/03 20:03:05

s: talos-r3-fed-034
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 103 User image Treeherder Robot 2011-05-04 03:02:28 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304496631.1304501681.6651.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/04 01:10:31

s: talos-r3-fed-045
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 104 User image Treeherder Robot 2011-05-04 06:34:22 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304509774.1304514733.22936.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/04 04:49:34

s: talos-r3-fed-052
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 105 User image Treeherder Robot 2011-05-04 06:40:28 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304509774.1304514733.22936.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/04 04:49:34

s: talos-r3-fed-052
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 106 User image Treeherder Robot 2011-05-05 08:04:46 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1304596806.1304601038.22003.gz
Rev3 Fedora 12x64 places debug test mochitests-4/5 on 2011/05/05 05:00:06

s: talos-r3-fed64-031
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 107 User image Treeherder Robot 2011-05-05 11:57:00 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304618731.1304620060.26526.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-4/5 on 2011/05/05 11:05:31

s: talos-r3-leopard-031
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 108 User image Treeherder Robot 2011-05-05 18:02:04 PDT
blassey%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304641820.1304643490.17257.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-4/5 on 2011/05/05 17:30:20

s: talos-r3-leopard-030
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 109 User image Treeherder Robot 2011-05-06 11:43:44 PDT
wesj
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304701872.1304707073.12162.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/06 10:11:12

s: talos-r3-fed-011
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 110 User image Treeherder Robot 2011-05-06 17:24:07 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1304721097.1304725634.15643.gz
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitests-4/5 on 2011/05/06 15:31:37

s: talos-r3-snow-045
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 111 User image Treeherder Robot 2011-05-07 06:21:28 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1304771595.1304772744.10238.gz
Rev3 MacOSX Snow Leopard 10.6.2 try opt test mochitests-4/5 on 2011/05/07 05:33:15

s: talos-r3-snow-048
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 112 User image Treeherder Robot 2011-05-08 08:56:12 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1304865282.1304866659.10895.gz
Rev3 MacOSX Snow Leopard 10.6.2 devtools opt test mochitests-4/5 on 2011/05/08 07:34:42

s: talos-r3-snow-050
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 113 User image Treeherder Robot 2011-05-08 15:35:19 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304892320.1304893864.5425.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-4/5 on 2011/05/08 15:05:20

s: talos-r3-leopard-017
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 114 User image Treeherder Robot 2011-05-09 02:50:31 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304930466.1304931733.454.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-4/5 on 2011/05/09 01:41:06

s: talos-r3-leopard-047
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 115 User image Treeherder Robot 2011-05-09 12:40:25 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304962209.1304969018.9172.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/09 10:30:09

s: talos-r3-fed-032
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 116 User image Treeherder Robot 2011-05-10 01:03:47 PDT
bjarne
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1304982859.1304984272.22375.gz
Rev3 MacOSX Snow Leopard 10.6.2 try opt test mochitests-4/5 on 2011/05/09 16:14:19

s: talos-r3-snow-054
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 117 User image Treeherder Robot 2011-05-10 10:55:02 PDT
david.bolter%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305043815.1305049131.14059.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/10 09:10:15

s: talos-r3-fed-033
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 118 User image Treeherder Robot 2011-05-10 19:35:25 PDT
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305072509.1305079989.11999.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/10 17:08:29

s: talos-r3-fed-042
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 119 User image Treeherder Robot 2011-05-10 21:27:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1305074856.1305078536.4232.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey opt test mochitests-4/5 on 2011/05/10 17:47:36

s: talos-r3-snow-030
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 120 User image Treeherder Robot 2011-05-11 00:35:10 PDT
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305092107.1305097035.31499.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/10 22:35:07

s: talos-r3-fed-041
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 121 User image Treeherder Robot 2011-05-11 01:29:33 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305099307.1305101349.23658.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitests-4/5 on 2011/05/11 00:35:07

s: talos-r3-snow-022
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_newstreamondestroy.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/modules/plugin/test/test_newstreamondestroy.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/modules/plugin/test/test_newstreamondestroy.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/modules/plugin/test/test_newstreamondestroy.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 122 User image Treeherder Robot 2011-05-11 02:52:40 PDT
matspal%gmail.com [:mats]
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305102423.1305107195.22211.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-4/5 on 2011/05/11 01:27:03

s: talos-r3-fed64-046
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 123 User image Treeherder Robot 2011-05-11 16:07:43 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305148541.1305151597.19255.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-4/5 on 2011/05/11 14:15:41

s: talos-r3-leopard-005
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 124 User image Treeherder Robot 2011-05-11 18:30:40 PDT
jmaher%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1305156931.1305160041.31326.gz
Rev3 MacOSX Snow Leopard 10.6.2 try opt test mochitests-4/5 on 2011/05/11 16:35:31

s: talos-r3-snow-050
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 125 User image Treeherder Robot 2011-05-11 20:53:13 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305168807.1305172004.23038.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-4/5 on 2011/05/11 19:53:27

s: talos-r3-leopard-045
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 126 User image Treeherder Robot 2011-05-14 12:19:41 PDT
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305395361.1305400385.8187.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/14 10:49:21

s: talos-r3-fed-053
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 127 User image Treeherder Robot 2011-05-14 12:19:52 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305395361.1305400385.8187.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/14 10:49:21

s: talos-r3-fed-053
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 128 User image Treeherder Robot 2011-05-14 12:21:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305395361.1305400385.8187.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-4/5 on 2011/05/14 10:49:21

s: talos-r3-fed-053
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 129 User image Treeherder Robot 2011-05-14 15:52:40 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305412140.1305413230.2104.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-4/5 on 2011/05/14 15:29:00

s: talos-r3-leopard-033
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 130 User image :Ehsan Akhgari 2011-05-16 14:58:05 PDT
(In reply to comment #74)
> Created attachment 525600 [details]
> screenshoot from the log in comment #37
> 
> Background-color is still red, so I suspect MozAfterPaint was fired before
> "load" event.

That seems to be the case, yes.  Roc, this can happen, right?  Should we make sure that we ignore any MozAfterPaint events fired before the load event?
Comment 131 User image Treeherder Robot 2011-05-16 15:21:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305579300.1305583986.13299.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora debug test mochitests-4/5 on 2011/05/16 13:55:00

s: talos-r3-snow-005
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 132 User image Robert O'Callahan (:roc) (email my personal email if necessary) 2011-05-16 16:54:35 PDT
(In reply to comment #130)
> That seems to be the case, yes.  Roc, this can happen, right?  Should we
> make sure that we ignore any MozAfterPaint events fired before the load
> event?

It already does, right?
Comment 133 User image Treeherder Robot 2011-05-16 19:12:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305596128.1305597931.8749.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-4/5 on 2011/05/16 18:35:28

s: talos-r3-leopard-025
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 134 User image Treeherder Robot 2011-05-17 03:11:10 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305622329.1305626847.28601.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-4/5 on 2011/05/17 01:52:09

s: talos-r3-snow-048
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 135 User image Treeherder Robot 2011-05-17 04:14:04 PDT
21%vingtetun.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305629044.1305630312.14303.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-4/5 on 2011/05/17 03:44:04

s: talos-r3-leopard-046
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 136 User image :Ehsan Akhgari 2011-05-17 15:57:40 PDT
(In reply to comment #132)
> (In reply to comment #130)
> > That seems to be the case, yes.  Roc, this can happen, right?  Should we
> > make sure that we ignore any MozAfterPaint events fired before the load
> > event?
> 
> It already does, right?

Well, not really.  I mean, the test is trying to wait for a MozAfterPaint event after the load event.  But if that event is fired before the load event, this test will fail, right?
Comment 137 User image Treeherder Robot 2011-05-17 16:40:51 PDT
ctalbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305672305.1305675063.9715.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-4/5 on 2011/05/17 15:45:05

s: talos-r3-xp-009
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 138 User image Treeherder Robot 2011-05-17 16:41:17 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305672305.1305675063.9715.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-4/5 on 2011/05/17 15:45:05

s: talos-r3-xp-009
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 139 User image Robert O'Callahan (:roc) (email my personal email if necessary) 2011-05-17 16:55:40 PDT
(In reply to comment #136)
> Well, not really.  I mean, the test is trying to wait for a MozAfterPaint
> event after the load event.  But if that event is fired before the load
> event, this test will fail, right?

Ah, so we want to *not* ignore MozAfterPaints before the load event, or else trigger painting during the load event to ensure that a MozAfterPaint does fire after load.
Comment 140 User image Robert O'Callahan (:roc) (email my personal email if necessary) 2011-05-17 17:00:32 PDT
Created attachment 533124 [details] [diff] [review]
fix?
Comment 141 User image Treeherder Robot 2011-05-18 01:10:40 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1305669862.1305670782.22755.gz
Rev3 WINNT 5.1 cedar opt test mochitests-4/5 on 2011/05/17 15:04:22

s: talos-r3-xp-016
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 142 User image Robert O'Callahan (:roc) (email my personal email if necessary) 2011-05-18 04:15:43 PDT
Created attachment 533233 [details] [diff] [review]
fix v2

The previous version had a bug, using undefined "event". This one passes.
Comment 143 User image Treeherder Robot 2011-05-18 08:50:05 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1305730311.1305731507.31712.gz
Rev3 MacOSX Snow Leopard 10.6.2 cedar opt test mochitests-4/5 on 2011/05/18 07:51:51

s: talos-r3-snow-043
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 144 User image Treeherder Robot 2011-05-18 18:38:50 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1305765003.1305766507.20964.gz
Rev3 MacOSX Leopard 10.5.8 services-central opt test mochitests-4/5 on 2011/05/18 17:30:03

s: talos-r3-leopard-031
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 145 User image Treeherder Robot 2011-05-18 18:38:59 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1305765003.1305766507.20964.gz
Rev3 MacOSX Leopard 10.5.8 services-central opt test mochitests-4/5 on 2011/05/18 17:30:03

s: talos-r3-leopard-031
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 146 User image Treeherder Robot 2011-05-18 18:39:52 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1305764990.1305766194.19983.gz
Rev3 MacOSX Snow Leopard 10.6.2 services-central opt test mochitests-4/5 on 2011/05/18 17:29:50

s: talos-r3-snow-050
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 147 User image :Ehsan Akhgari 2011-05-19 06:29:02 PDT
Comment on attachment 533233 [details] [diff] [review]
fix v2

Yes, I think this should fix the problem.
Comment 148 User image Treeherder Robot 2011-05-20 10:21:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1305905361.1305910478.6112.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-4/5 on 2011/05/20 08:29:21

s: talos-r3-fed-026
216 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 149 User image Treeherder Robot 2011-05-20 10:21:06 PDT
mrbkap%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1305905361.1305910478.6112.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-4/5 on 2011/05/20 08:29:21

s: talos-r3-fed-026
216 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 150 User image Treeherder Robot 2011-05-20 13:36:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305918164.1305922338.29632.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-4/5 on 2011/05/20 12:02:44

s: talos-r3-fed64-032
220 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 151 User image Treeherder Robot 2011-05-20 13:36:54 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305918164.1305922338.29632.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-4/5 on 2011/05/20 12:02:44

s: talos-r3-fed64-032
220 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 152 User image Treeherder Robot 2011-05-20 18:39:49 PDT
joshmoz%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1305938335.1305940428.8923.gz
Rev3 WINNT 6.1 try debug test mochitests-4/5 on 2011/05/20 17:38:55

s: talos-r3-w7-039
222 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 153 User image Treeherder Robot 2011-05-20 21:42:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1305920311.1305924987.8588.gz
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-4/5 on 2011/05/20 12:38:31

s: talos-r3-xp-049
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 154 User image Treeherder Robot 2011-05-21 20:25:57 PDT
dcamp
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306029965.1306034164.4223.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-4/5 on 2011/05/21 19:06:05

s: talos-r3-fed64-014
220 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 155 User image Robert O'Callahan (:roc) (email my personal email if necessary) 2011-05-22 17:35:28 PDT
http://hg.mozilla.org/projects/cedar/rev/3cb82b65c736
Comment 156 User image Matt Brubeck (:mbrubeck) 2011-05-23 08:46:42 PDT
http://hg.mozilla.org/mozilla-central/rev/3cb82b65c736
Comment 157 User image Treeherder Robot 2011-05-23 09:44:56 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1306164591.1306168403.17515.gz
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-4/5 on 2011/05/23 08:29:51

s: talos-r3-xp-004
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 158 User image Treeherder Robot 2011-05-23 09:51:46 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306164710.1306167516.13461.gz
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-4/5 on 2011/05/23 08:31:50

s: talos-r3-xp-045
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 159 User image Robert O'Callahan (:roc) (email my personal email if necessary) 2011-05-23 18:36:45 PDT
Let's call this fixed. If it happens again on mozilla-central, we should reopen.
Comment 160 User image Treeherder Robot 2011-05-24 20:16:01 PDT
sphink%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306286862.1306289415.2920.gz
Rev3 WINNT 5.1 tracemonkey debug test mochitests-4/5 on 2011/05/24 18:27:42

s: talos-r3-xp-016
228 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
Comment 161 User image Treeherder Robot 2011-06-07 18:31:58 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1307487141.1307490255.4270.gz
Rev3 WINNT 6.1 mozilla-beta debug test mochitests-4/5 on 2011/06/07 15:52:21

s: talos-r3-w7-051
210 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_after_paint_pref.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)

Note You need to log in before you can comment on or make changes to this bug.